.storelist h2 { 
    color: #e76200;
    float: left;
}

.storelist li { 
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 2px;
}

.storelist li:hover { 
    background:#E0E0E0;
}

@media only screen and (min-width: 771px) {
    .store_detail {
    }
    
    .left {
        float:left !important;
        width: 48%;
    }
    .right {
        float:right !important;
        width: 48%;
    }
    
    .store-locator-search-left{
        float: left;
        width: 50% !important;
        margin-bottom: 20px;
    }
    .store-locator-search-right{
        float: right;
        width: 50% !important;
        margin-bottom: 20px;
    }
}
.store-title label{
    background-color: #eb5e00;
    padding: 0px 7px;
    color: #fff;
    font-size: 20px;
    margin: 0px 0px 10px;
}
.store-title a{
        margin: 14px;
    background-color: #3399cc;
    color: #fff;
    padding: 0px 8px;
}
.right{
    margin-bottom: 10px;
}
.map_container{
    float:left;
    width:100%;
}

.store_detail{ 
    word-wrap: normal;
}

.store_detail h2 { 
    color: #e76200;
}

.store_detail td { 
    vertical-align:top;
}

.store_detail td.label { 
    width: 50%;
    padding-bottom: 10px;
}

.store_detail td.weekday { 
    padding-right: 5px;
}

.store_detail img {
    width: 100%
}

.store-info {   
    float: left;
    width: 100%;
    margin-top: 10px;
    background-color: #EFF5EB;
    padding: 10px;
}

.store_detail label, a.linkdetailstore{
    background-color: #eb5e00;
    padding: 0px 7px;
    color: #fff;
}

.store_list{
    float: left;   
    width: 100%;
}

.distance {
    float: right;
}

.clear {
    clear: both;
}

/*.label {
    font-weight: bold;
}*/

.address-input-text {
    width: 300px;
}

.loader {
    position:fixed;
    top:45%;
    left:50%;
    width:150px;
    margin-left:-105px;
    padding:15px;
    background:#fff4e9;
    border:2px solid #f1af73;
    color:#d85909;
    font-weight:bold;
    text-align:center;
    z-index:1000;
}

.loader img {
    margin: 0 auto;
}

#map {
    height: 400px; 
}

#street_view {
    height: 400px; 
    display: none
}

.store-locator-search-left{
    float: left;
    width: 100%;
}
.store-locator-search-right{
    float: right;
    width: 100%;
}
.store-locator-search-right label, .store-locator-search-left label{
    background-color: #eb5e00;
    padding: 0px 7px;
    color: #fff;
    margin:7px 0px;
}

.backstore{
    float: left;
    width: 100%;
    margin: 7px 0px;
}

.simplePopup {
    display:none;
    position:fixed;
    border:4px solid #808080;
    background:#fff;
    z-index:3;
    padding:12px;
    width:70%;
    min-width:70%;
}

.simplePopupClose {
    float:right;
    cursor:pointer;
    margin-left:10px;
    margin-bottom:10px;
}

.simplePopupBackground {
    display:none;
    background:#000;
    position:fixed;
    height:100%;
    width:100%;
    top:0;
    left:0;
    z-index:1;
}
.owl-controls{
    position: absolute;
    top: 35%;
    width: 100%;
}
.owl-prev{
    position: absolute;
    left: 0px;
    opacity:0.3;
}
.owl-next{
    position: absolute;
    right: 0px;
    opacity:0.3;
}